<?php
//用户选择的语言类型

if($language == 'eng'){
	require("../sub_inc/sub_english.inc");
}else{
	require("../sub_inc/sub_chinese_gb.inc");
}

$defineQueryType=array(
  			array('num'=> '0', 'name' => 'All'),
			array('num'=> '1', 'name' => $strIncomingCallPerE1),
			array('num'=> '2', 'name' => $strOutgoingCallPerE1),
			array('num'=> '3', 'name' => $strIncomingCallPerTrunkGroup),
  			array('num'=> '4', 'name' => $strOutgoingCallPerTrunkGroup),
  			array('num'=> '5', 'name' => $strTrunkToSubscriberCall),
  			array('num'=> '6', 'name' => $strTrunkToTrunkCall),
  			array('num'=> '7', 'name' => $strTotalSubscriberToSubscriberCall),
  			array('num'=> '8', 'name' => $strTotalSubscriberToTrunkLocalCall),
  			array('num'=> '9', 'name' => $strTotalSubscriberToTrunkTollCall),
  			array('num'=> '10', 'name' => $strGMSCSMSMeasurementFunction)
		    );

if($thisOmcType==1){
	$DEFAULT_SYS="GMSC";
}elseif($thisOmcType==9){
	$DEFAULT_SYS="HBSC";
}elseif($thisOmcType==10){
	$DEFAULT_SYS="SN";
}else{
	$DEFAULT_SYS="MSC";
}

//按指定的宽和高显示色块图片
//$colorNum 大于零的整数
//1:蓝色,2:
function showImg($colorName,$width,$height,$name='noName',$alt='')
{
	$img_src='';

	$imgName='icon_'.$colorName.'.gif';
	$img_src ="<img border=\"0\" name=\"$name\" id=\"$name\" src=\"../../images/";
	$img_src .=$imgName;
	$img_src .="\" width=\"$width\" height=\"$height\" alt=\"$alt\">";
	$img_src .= "<input type=\"hidden\" name=\"$name"."_org\" id=\"$name"."_org\" value=\"$height\">";
	echo "$img_src";
}//end of function

?>